.container{
    background: #FF9900;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 10000;
    margin: 1%;
}

.disabled {
    background-color: #A9A9A9 !important;
}

.container > img {
    width: fit-content;
    max-width: 60%;
    max-height: 60%;
    margin: 1.5% 0;
}

.container > p {
    margin-block-end: 0;
    margin-block-start: 0;
    text-align: center;
    font-weight: bold;
    font-size: 2.25vw;
    width: fit-content;
}

